@charset "EUC-JP";

	body{
		width:100%;
		height:100%;
		margin:0;
		padding:0px;
		text-align:center;
		background:#ffffff  ;
	}

	a{color:#330000;text-decoration:none;}
	a:link{color:#330000;text-decoration:underline;}
	a:visited{text-decoration:underline;}
	a:active{}
	a:hover{color:#330000;text-decoration:none;}

	a.acalendar{color:#fff;text-decoration:underline;padding:3px;}
	a.acalendar:link{color:#fff;text-decoration:underline;padding:3px;}
	a.acalendar:visited{color:#fff;text-decoration:underline;padding:3px;}
	a.acalendar:active{}
	a.acalendar:hover{color:#fff;text-decoration:none;padding:3px;}

	a.acontinues{color:#330000;text-decoration:underline;}
	a.acontinues:link{color:#330000;text-decoration:underline;}
	a.acontinues:visited{text-decoration:underline;}
	a.acontinues:active{}
	a.acontinues:hover{color:#330000;text-decoration:none;}

	a.amenu{color:#330000;text-decoration:underline;}
	a.amenu:link{color:#330000;text-decoration:underline;}
	a.amenu:visited{text-decoration:underline;}
	a.amenu:active{font-weight:normal;}
	a.amenu:hover{color:#330000;text-decoration:none;}

	#banner,#subbanner{
		width:740px;
		height:163px;
		background:url(
'http://livedoor.blogimg.jp/koume33/imgs/d/f/df6fbfde.JPG') no-repeat 50% 0;
		text-align:left;
	}

	#banner a{color:#ffffff;text-decoration:none;}
	#banner a:link{color:#ffffff;text-decoration:none;}
	#banner a:visited{text-decoration:none;}
	#banner a:active{}
	#banner a:hover{color:#ffffff;text-decoration:underline;}

	#subbanner a{color:#ffffff;text-decoration:none;}
	#subbanner a:link{color:#ffffff;text-decoration:none;}
	#subbanner a:visited{text-decoration:none;}
	#subbanner a:active{}
	#subbanner a:hover{color:#ffffff;text-decoration:underline;}

	h1,h2,h3{margin:0;padding:0;}

	#container{
		width:740px;
		margin:0 auto 0 auto;
		text-align:center;
	}

	.blogtitle{
		font-size:x-small;
		font-weight:bold;
		padding:120px 10px 0 28px;
	}

	.description{
		color:#ffffff;
		font-weight:normal;
		font-size:x-small;
		padding:3px 10px 10px 28px;
	}

	#content{
		width:510px;
		float:left;
		padding-left:0px;
		margin:0px 0 20px 0px;
	}

	.blog{
		width:100%;
		margin:0 auto 0 auto;
		text-align:center;
	}

	#links{
		width:210px;
		float:right;
		margin:30px 0 20px 7px;
	}

	.blogbody{
		BORDER-RIGHT: #663300 thin dashed; PADDING-RIGHT: 0px; BORDER-TOP: #663300 thin dashed; PADDING-BOTTOM: 20px; MARGIN: 0px; BORDER-LEFT: #663300 thin dashed; LINE-HEIGHT: 135%; PADDING-TOP: 0px; BORDER-BOTTOM: #663300 thin dashed; FONT-FAMILY: ; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left

	}

	.date{
		color:#8B4513;
		font-size:x-small;
		font-weight:bold;
		padding:10px 10px 5px 35px;
		margin:20px 0 0 0px;
		background:#eaf6fa url('http://livedoor.blogimg.jp/koume33/imgs/9/f/9ff39f9b.gif?blog_id=89173') repeat;
               
}

	


	.title{
		color:#996633;
		font-size:x-small;
		font-weight:bold;
		margin:0;
		padding:0 0 0 18px;
		margin-left:12px;
		background:#FFFFFF;
	}

	.main{
		color:#666666;
		background-color:#FFFFFF;
		font-size:x-small;
		margin:0 23px 0 18px;
		padding:15px 0px 10px 13px;
	}
	
	.pict{
		margin-right:5px;
		margin-bottom:5px;
	}
	
	.main-continues{
		font-size:x-small;
	}

	.posted{
		color:#666666;
		font-size:xx-small;
		text-align:right;
		margin-right:25px;
		padding-bottom:20px;
	}

	a.aposted{color:#330000;text-decoration:underline;}
	a.aposted:link{color:#330000;text-decoration:underline;}
	a.aposted:visited{text-decoration:underline;}
	a.aposted:active{}
	a.aposted:hover{color:#330000;text-decoration:none;}

	.menu{
		color:#666666;
		font-size:xx-small;
		text-align:right;
		margin-bottom:20px;
	}

	.comments-head{
		color:#8B4513;
		font-size:x-small;
		font-weight:bold;
		padding-top:8px;
		padding-left:14px;
		margin-left:14px;
		background:#FFFFFF;
	}

	.comments-body{
		color:#666666;
		font-size:x-small;
		padding:10px 0 5px 35px;
	}

	.comments-post{
		color:#666666;
		font-size:xx-small;
		text-align:right;
		padding-right:10px;
	}

	.trackback-url{
		color:#666666;
		font-size:x-small;
		font-weight:bold;
		padding-top:10px;
		padding-left:35px;
	}

	.trackback-body{
		color:#666666;
		font-size:x-small;
		padding:10px 0 5px 35px;
	}

	.trackback-post{
		color:#8B4513;
		font-size:xx-small;
		text-align:right;
		padding-left:10px;
	}

	a.atrackback-post{color:#ffffff;text-decoration:none;font-weight:bold;}
	a.atrackback-post:link{color:#ffffff;text-decoration:none;font-weight:bold;}
	a.atrackback-post:visited{text-decoration:none;font-weight:bold;}
	a.atrackback-post:active{font-weight:bold;}
	a.atrackback-post:hover{color:#ffffff;text-decoration:none;font-weight:bold;}

	table.form{margin:25px 0 0 30px;
	}

	label{
		color:#8B4513;
		font-size:x-small;
	}
	
	#author{width:210px;border:1px solid #8B4513;}
	#email{width:210px;border:1px solid #8B4513;}
	#url{width:210px;border:1px solid #8B4513;}
	#text{width:400px;height:200px;border:1px solid #8B4513;}
	
	.calendarhead{
		font-size:x-small;
		font-weight:bold;
		letter-spacing:1px;
		color:#8B4513;
		text-align:left;
		padding:10px 5px 5px 10px;
		background:#FFFFFF;
	}

	.calendartable{
		width:210px;
		text-align:center;
		margin-bottom:15px;
		padding:7px;
		background:#FFFFFF;
	}
	
	.calendarweek{
		color:#666666;
		font-size:x-small;
		font-weight:bold;
		position:center;
	}

	.calendarwd{
		color:#666666;
		padding:2px 7px;
		margin:0 7px;
	}

	.calendard{
		empty-cells:show;
		background:#FFFFFF;
		padding:3px 0;
	}

	.calendardbg{
		padding:3px 0;
		background:#694623;
	}

	.calendar{
		color:#666666;
		font-size:x-small;
		position:center;
	}

	.sidetitle{
		font-size:x-small;
		font-weight:bold;
		color:#8B4513;
		text-align:left;
		padding:10px 10px 5px 10px;
		background:#FFFFFF;
	}

	.side{
		font-size:x-small;
		text-align:left;
		line-height:125%;
		padding:10px;
		margin-bottom:15px;
		color:#330000;
		background:#FFFFFF;
	}
	
	.sidebody{
		background:url('http://livedoor.blogimg.jp/koume33/imgs/9/f/9ff39f9b.gif?blog_id=89173') repeat 0 50%;
		line-height:125%;
		padding-left:10px;
		margin-bottom:5px;
	}
	
	a.aside{color:#330000;text-decoration:underline;font-size:x-small;}
	a.aside:link{color:#330000;text-decoration:underline;font-size:x-small;}
	a.aside:visited{color:#330000;text-decoration:underline;font-size:x-small;}
	a.aside:hover{color:#330000;text-decoration:none;font-size:x-small;}

	a.arss{color:#ffffff;text-decoration:underline;}
	a.arss:link{color:#ffffff;text-decoration:underline;}
	a.arss:visited{text-decoration:underline;}
	a.arss:active{}
	a.arss:hover{color:#ffffff;text-decoration:none;}

	.pagetop{
		font-size:xx-small;
		text-align:right;
		padding:10px 10px 25px 10px;
	}

	.photo{text-align:center;}

	.nickname{
		color:#666666;
		font-size:x-small;
		padding:7px 5px 5px 0px;
	}

	.message{
		font-size:x-small;
		line-height:90%;
		color:#666666;
		padding:5px 0;
		}

	.quotetable{background:#666666;}
	.quote{color:#666666;font-size:x-small;padding:1px;background:#FFFFFF;}

	.blogtimes{margin:0 0 10px 0;text-align:center;}

	.powered{
		text-align:center;
		margin:0 0 10px 0;
	}

	.syndicate{
		font-size:x-small;
		text-align:center;
	}
		.checkers{
		font-size:x-small;
		margin-top:10px;
	}

a.adtitle{font-weight:bold;text-decoration:underline;}
a.adtitle:link{font-weight:bold;text-decoration:underline;}
a.adtitle:visited{font-weight:bold;text-decoration:underline;}
a.adtitle:active{font-weight:bold;text-decoration:underline;}
a.adtitle:hover{font-weight:bold;text-decoration:underline;}

a.addescription{color:black;text-decoration:none;}
a.addescription:link{color:black;text-decoration:none;}
a.addescription:visited{color:black;text-decoration:none;}
a.addescription:active{color:black;text-decoration:none;}
a.addescription:hover{color:black;text-decoration:none;}

a.adurl{color:blue;text-decoration:none;}
a.adurl:link{color:blue;text-decoration:none;}
a.adurl:visited{color:blue;text-decoration:none;}
a.adurl:active{color:blue;text-decoration:none;}
a.adurl:hover{color:blue;text-decoration:none;}

a.adld{text-decoration:underline;}
a.adld:link{text-decoration:underline;}
a.adld:visited{text-decoration:underline;}
a.adld:active{text-decoration:underline;}
a.adld:hover{text-decoration:underline;}
body.ad{background:#FFFFFF;}
